#header .logo {
    height: 50px;
    width: 130px;
}
#header .logo  a {
    display: inline-block;
    width: 100%;
}

.owl-carousel {
    padding: 0 0 50px;
}

.owl-carousel .owl-controls {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    padding: 0 15px;
}

iframe {
    max-width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/*** */
#header.sticky.bg-header-blue_light { background-color: #06c; }
#header.sticky.bg-header-blue_dark { background-color: #0046ad; }

#header.sticky.bg-header-blue_light .info .my-btn, #header.sticky.bg-header-blue_light .info .lang
#header.sticky.bg-header-blue_dark .info .my-btn, #header.sticky.bg-header-blue_dark .info .lang {
    color: #fff;
    border-color: #fff;
}

#header.sticky.bg-header-blue_light .navbar-nav > li > a,
#header.sticky.bg-header-blue_dark .navbar-nav > li > a {
    color: #fff;
}

#header.sticky.bg-header-blue_light .logo svg .st1, #header.sticky.bg-header-blue_light .logo svg .st2,
#header.sticky.bg-header-blue_dark .logo svg .st1, #header.sticky.bg-header-blue_dark .logo svg .st2 {
    fill: #fff;
}

.justify-content-between {
    display: table;
}

.justify-content-between > div{
    display: table-cell;
    height: inherit;
    vertical-align: middle;
    position: relative;
    float: none;
}
.justify-content-between > div .wrap-animate {
    position: absolute;
}

@media screen and (max-width: 992px) {
    .functionalities-section.section.mobile-show-img .grid>div img{
        position: static;
    }
    .slide-down-imgs #sde-1 {
        transform: translateY(-20%) !important;
        left: 15% !important;
    }
    .slide-down-imgs #sde-2 {
        transform: translateY(0%) !important;
    }
    .slide-down-imgs #sde-2 {
        left: 5% !important;
    }
}

.rounded-tile {
    text-align: center;
    background: #f6f6f6;
    border-radius: 20px;
    border: solid 1px #dbdbdb;
    padding: 10%;
    margin-bottom: 30px;
}

.rounded-tile > div {
    margin: 10px 0;
}

.rounded-tiles-wrapper {
    display: block;
    padding: 0 50px;
}

.rounded-tile-image {
    height: 100px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}

.related-post-entry {
    color: black;
    font-weight: 700;
    text-decoration: underline;
    font-size: 0.7em !important;
    margin: 0 !important;
}
form small > a {
    font-size: 85% !important;
}

.grecaptcha-badge {
    visibility: hidden;
}

.p24-list li::before {
    content: "\25FC";
    color: #FFC624;
    font-weight: bold;
    display: inline-block;
    width: 1.5em;
    margin-left: -1.5em;
}


.captcha-info {
    line-height: 0.6em !important;
    padding-bottom: 1em;
}

.captcha-info small {
    font-size: 0.6em;
    line-height: 0.6em;
    color: #cccccc;
}

.captcha-info small a {
    color: #cccccc !important;
}
